# $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/data_mgr/dataManagerService.sh 2545 2020-03-17 14:43:37Z depa $

#!/bin/bash
if [[ "$INSROOT" != "" ]]; then
    dataManagerService --Ice.Config=$INSROOT/etc/data_mgr/data_mgr-ice.cfg
else
    echo "Environment variable INSROOT not defined or empty"
fi
